		<?php 
		if(!$ozy_data->hide_everything_but_content) { 
		?>
            <div id="header" class="header-v1">
                <div id="top-search" class="clearfix search-input-unfold">
                    <form action="<?php echo home_url(); ?>/" method="get" class="wp-search-form">
                        <i class="oic-zoom"></i>
                        <input type="text" name="s" id="search" autocomplete="off" placeholder="<?php echo get_search_query() == '' ? __('Type and hit Enter', 'coiffeur') : get_search_query() ?>" />
                        <i class="oic-simple-line-icons-129" id="ozy-close-search"></i>
                    </form>
                </div><!--#top-search-->
				
				<div id="nav-top-small">
					<div class="container">
						<ul class="info-bar">
                        	<?php
								$lang_code = '';
								if(ozy_is_wpml_active()) {
									if(ICL_LANGUAGE_CODE !== OZY_WPLANG) {
										$lang_code = ICL_LANGUAGE_CODE;
									}
								}
								$info_1 = ozy_get_option('top_nav_info1' . $lang_code);
								$info_2 = ozy_get_option('top_nav_info2' . $lang_code);
								if($info_1) echo '<li><i class="oic-mobile-1"></i>&nbsp;<span>' . $info_1 . '</span></li>';
								if($info_2) echo '<li><i class="oic-location-1"></i>&nbsp;<span>' . $info_2 . '</span></li>';
							?>
                        </ul>
                        <nav>
                            <ul class="sf-menu">
								<?php
								if(ozy_is_wpml_active()){
									echo '<li class="menu-item menu-item-wpml"><a href="javascript:void(0);"><i class="oic-outlined-iconset-32">&nbsp;</i><span>'. strtoupper(ICL_LANGUAGE_NAME) .'</span></a>';
									echo '<ul class="sub-menu">';
										$languages = icl_get_languages('skip_missing=0&orderby=code');
										if(!empty($languages)){
											foreach($languages as $l){
												echo '<li class="menu-item">';
												echo '<a href="' . $l['url'] . '">';
												if($l['country_flag_url']){
													echo '<img src="' . $l['country_flag_url'] . '" height="12" alt="' . $l['language_code'] . '" width="18" />';
												}
												echo '<span>' . strtoupper(icl_disp_language($l['native_name'], '')) . '</span>';
												echo '</a>';
												echo '</li>';
											}
										}
									echo '</ul>';		
									echo '</li>';
								}						
								?>

								<?php
								if(is_woocommerce_activated()) {
									global $woocommerce;
									echo '<li class="menu-item menu-item-wc ozy-ajax-shoping-cart">';
									echo '<a href="' . esc_url(wc_get_cart_url()) . '" class="cart-contents"><i class="oic-simple-line-icons-52"></i>&nbsp;&nbsp;<span>' . __('SHOPPING BAG:&nbsp;&nbsp;', 'coiffeur') . $woocommerce->cart->get_cart_total() . '</span></a>';
									echo '</li>';
								}								
								?>                                
                            </ul>
                            
                            <div class="top-social-icons">
                            <?php
                                $ozyHelper->social_icons('-top');
                            ?>
                            </div>
                        </nav>                        
					</div>
                </div>

                <header>
                    <div class="container">
                    
                        <div id="header-logo" class="<?php coiffeur_e( $ozy_data->menu_align );?>">
                            <div class="header-logo">
                            <?php
                                $custom_logo_collapsed = '<i class="oic oic-list-1"></i>';
                                if(ozy_get_option('use_custom_logo') == '1') {
                                    echo '<a href="'. get_home_url() .'" id="logo">';
									echo '<img id="logo-default" src="'. ozy_get_option('custom_logo') .'" '. (ozy_get_option('custom_logo_retina') ? 'data-at2x="'. ozy_get_option('custom_logo_retina') .'"' : '') .' data-src="'. ozy_get_option('custom_logo') .'" alt="logo"/>';
									if(ozy_get_option('custom_logo_alternate')){
										echo '<img style="display:none" id="logo-alternate" src="'. ozy_get_option('custom_logo_alternate') .'" '. (ozy_get_option('custom_logo_alternate') ? 'data-at2x="'. ozy_get_option('custom_logo_retina_alternate') .'"' : '') .' alt="logo"/>' . PHP_EOL;
									}						
									echo '</a>';
                                }else{
                                    echo '<h1><a href="'. home_url() .'/" title="'. get_bloginfo('description') .'">'. get_bloginfo('name') .'</a></h1>';
                                }
                            ?>
                            </div>
                        </div><!--#header-logo.container-->                    
                    
                        <div id="nav-primary" class="nav black <?php coiffeur_e($ozy_data->menu_align);?>"><nav>
                        <?php
							$args = array(
								'menu_class' => 'sf-menu', 
								'theme_location' => (is_user_logged_in() ? 'logged-in-menu' : 'header-menu'),
								'walker' => new BootstrapNavMenuWalker
							);
							$show_menu = false;
							if(ozy_get_metabox('custom_menu') !== '-1' && ozy_get_metabox('custom_menu')) {
								$args['menu'] = ozy_get_metabox('custom_menu');
								$ozy_data->custome_primary_menu = true;
								$show_menu = true;
							}else if (has_nav_menu('logged-in-menu') && has_nav_menu('header-menu')) {
								$show_menu = true;
							}
							if($show_menu) {
								wp_nav_menu( $args );
							}
                        ?>
                        </nav></div><!--#nav-primary-->            
                        <div class="clear"></div>
                    </div><!--.container-->
                </header>        
    
            </div><!--#header-->
                    
        <?php
		} 
		?>